
PAMP - Bug #427

متابعة الرسوم المالية

04/28/2017 09:17 AM - Khaled Musa

Status: Closed Start date: 04/28/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: متابعة الرسوم المالية Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The user should be able to select

whatever rows needed to process

Test Case ID:  

Description

In the portal, a user can not select a single or several records, because the table keeps moving to the right of the screen (video

attached)

Steps to reproduce

1. Click on ادارة الاشتراكات

2. Click on متابعة الرسوم المالية

3. Start selecting rows

History

#1 - 04/28/2017 05:30 PM - Ahlam Atoom

- Status changed from Open to Fixed

the designer fixed this.

#2 - 04/28/2017 05:30 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Khaled Musa

the designer fixed it.

#3 - 05/08/2017 09:19 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.متابعة الرسوم المالية 3.48 MB 04/28/2017 Khaled Musa
